@font-face {
  font-family: "Somar";
  src: url("../font/Somar/alfont_com_Somar-Thin.otf") format("opentype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Somar";
  src: url("../font/Somar/alfont_com_Somar-ExtraLight.otf") format("opentype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Somar";
  src: url("../font/Somar/alfont_com_Somar-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Somar";
  src: url("../font/Somar/alfont_com_Somar-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Somar";
  src: url("../font/Somar/alfont_com_Somar-Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Somar";
  src: url("../font/Somar/alfont_com_Somar-SemiBold.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Somar";
  src: url("../font/Somar/alfont_com_Somar-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Somar";
  src: url("../font/Somar/alfont_com_Somar-ExtraBold.otf") format("opentype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Somar";
  src: url("../font/Somar/alfont_com_Somar-Black.otf") format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

html,
body {
  font-family: "Somar", "Cairo", sans-serif;
}
